View Issue Details

IDProjectCategoryView StatusLast Update
0000074BwPostmanNewsletters Backendpublic2019-01-25 05:36
ReporterRomanaAssigned ToRomana 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.3.0 
Target Version2.2Fixed in Version2.2 
Summary0000074: Mutiple attachments for newsletter
DescriptionGive the possibility to add more than one attachment to a newsletter
Additional InformationJoomla now has the possibility to send mails with more than one attachment. The difficulty is to get a select field with multiple attachments. The current select field only allows one file. If one select another file, the first one is removed.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-08-04 23:08 Romana New Issue
2017-08-04 23:08 Romana Status new => assigned
2017-08-04 23:08 Romana Assigned To => Romana
2018-05-26 10:37 Romana Additional Information Updated View Revisions
2018-11-07 22:26 Romana Assigned To Romana =>
2019-01-25 05:35 Romana Assigned To => Romana
2019-01-25 05:35 Romana Status assigned => resolved
2019-01-25 05:35 Romana Resolution open => fixed
2019-01-25 05:36 Romana Fixed in Version => 2.2